/*
File Info: Hermitage Booking Engine - Hermitage specific CSS

See Default.css in same folder for core styles

UPDATE INFO ---------------------------------------

Revision number: 1.0
Last updated: 08 Jun 2009
Last update made by: --- (---@domain.co.nz)

CONVENTIONS ---------------------------------------

Modifier styles for site skin. No structural Code should be included here

CONTENTS ------------------------------------------

Numbers start at 3 to match core stylesheet
*03: Default Styles (Typography, colour)
*04: Structure (layout, size, positioning)
*05: Common Containers & Subclasses
*06: Forms
*07: Custom Containers & Subclasses

*/

/* *03: Default Styles --------------------------------------------------------------------------------------------------------*/
p { color: #1c1c1c; }
#ie6 .btn,#ie6 td.hot-deal span, #ie6 .datepicker-launch, .lb-close, .lb-close span, #ie6 .btn-sml span, .next-img, .prev-img { behavior: url(/js/iepngfix.htc) }
.booking .banner h2 { font-size: 1.8em; }
.booking .lrg-banner h2 { line-height: 1em; }
.booking a { color: #879735; }
.booking a.btn, .booking a.submit {	color: #FFF; }

/* *04: Structure -------------------------------------------------------------------------------------------------------------*/
#master {
	background: url(/Images/interface/hermitage/bg-body.jpg) repeat-x top center;
}

#page {
	background: #fff;
	z-index: 2;
	position: relative;
}

#footer {
	background:url("/Images/interface/hermitage/bg-footer.png") repeat-x scroll 0 0 #41403F;
	padding:120px 0 100px;
	position:relative;
	z-index:1;
}

#footer-links {
	background: url("/Images/interface/hermitage/bg-footer-logos.png") #41403F no-repeat;
	clear:both;
	padding-top: 30px;
}

#phone-numbers p {
	color: #6e8f98;
}

#phone-numbers{
	top: -70px;
	right: 20px;
}

#phone-numbers span {
	color: #FFF;
	font-size: 18px;
}

#phone-numbers p {
	margin-bottom: 5px;
}

#phone-numbers span.small {
	font-size: 14px !important;
}

/* *05: Common Containers & Subclasses ----------------------------------------------------------------------------------------*/

/* Back to Top */
#back-to-top {
	height: 20px;
	width: 26px;
	background: url(/images/interface/common/btn-common.png) no-repeat -316px -205px;
	position: absolute;
	top: -47px;
	right: 270px;
}

#back-to-top:hover { background-position: -364px -205px; }

.booking #back-to-top {
	right: 25px;
}

	#back-to-top {
		display: inline-block;
		text-indent: -999px;
		overflow: hidden;
	}

/* Buttons =============================================================*/
.btn, .submit {
	font-weight: bold;
	color: #FFF;
	position: relative;
}

.btn-lrg, .submit {
	background: url(/Images/interface/common/btn-common.png) no-repeat left -352px;
	height: 34px;
	font-size: 13px;
	padding-left: 1px;
	display: inline-block;
	text-align:center;
}

#ie6 input.lrg-submit, #ie6 input.submit { background: url("/images/interface/common/ie6/btn-lrg-submit.gif") no-repeat top right; }

.btn-lrg:hover, .submit:hover { background-position: left -398px; text-decoration: underline; }
.btn-lrg:hover span , .submit:hover span { background-position: right -398px; }

.btn-lrg span {
	background: url(/Images/interface/common/btn-common.png) no-repeat right -352px;
	display: inline-block;
	height: 34px;
	text-align: center;
	padding: 5px 12px 0 10px;
	margin-right: -8px;
}

#ie6 #feedback .btn-lrg, #ie6 #feedback .submit { background: url(/Images/interface/hermitage/btn-33deep.gif) no-repeat bottom right; }

.btn-sml, .sml-submit {
	height: 26px;
	/*width: 70px;*/
	font-size: 11px;
	text-align: center;
}

#ie6 .btn-sml { margin-top: 2px; }
#ie6 .btn-sml span { padding-top: 8px; }
.booking #ie6 .btn-sml span { padding-top: 4px; }

.btn-next, .btn-prev {
	padding: 0;
	width: 35px;
	height: 35px;
}

.btn-next {
	background: url(/Images/interface/hermitage/btn-next-prev.png) no-repeat bottom right;
}

.btn-prev {
	background: url(/Images/interface/hermitage/btn-next-prev.png) no-repeat bottom left;
}

/*.submit {
	width: 200px !important;
	padding: 0 !important;
	height: 43px;
}
	.submit:hover { background-position: 100% 0; }*/

/* Misc layout extras ==================================================*/
.tag-text {
	background: #6E6E6A;
}
	.tag-text span 	{ background: url(/Images/interface/hermitage/ind-tag-text-left.gif) no-repeat; }
	.tag-right span { background: url(/Images/interface/hermitage/ind-tag-text-right.gif) no-repeat; }

/* Header ==============================================================*/
#context-logo {
	/*background: url(/Images/interface/hermitage/hdg-header.jpg) no-repeat;*/
	height: 170px;
	position: relative;
}

#context-logo a{
	background:url("/Images/interface/hermitage/hdg-logo.png") no-repeat;
	height:153px;
	left: 0;
	position:absolute;
	top:5px;
	width:168px;
}

#context-logo span, #context-logo a span{
	text-indent: -9999px;
	display: inline-block;
	overflow: hidden;
}

#launch-travel-agent {
	top: 95px;
	right: 19px;
	font-size: 1.3em;
	color: #fff;
	font-weight: bold;
}
	#launch-travel-agent a { color: #ECEAB0; text-align: right; }

/* Page ================================================================*/
#step-indicator {
	padding: 36px 19px 10px;
	border-bottom: 1px dashed #999991;
	margin: 0 0 2px 0;
	overflow: hidden;
}

#step-indicator ul {
	top: 35px;
	right: 0px;
}

#step-indicator li {
	color: #999991;
	padding-right: 25px;
	margin-right: 40px;
	font-size: 1.3em;
}
	#step-indicator li span { font-weight: bold; }
	#step-indicator li.selected {
		color: #4d4b4a;
		font-weight: bold;
	}

.banner {
	background: #42413f url(/Images/interface/hermitage/bg-banner.png) repeat-x bottom left;
	min-height: 50px;
	padding-top: 10px;
}

.banner h2 a {
	font-family: Arial,Verdana,sans-serif;
	font-size: 11px;
}
.banner h2 a.go-back { color:#C8D677; }
.lrg-banner h2 { padding-top: 13px; padding-bottom: 15px; }

.banner h2 .small { color: #c4c8c9; padding: 0; font-family: Arial, Verdana, sans-serif; position: absolute; top: 26px; left: 309px; }

.banner .item-summary {
	color: #c4c8c9;
	font-size: 14px;
	font-weight: bold;
	margin: 20px 0 0 0;
}
	.banner .item-summary strong { color: #FFF; }
	.banner .item-summary .small { font-size: 12px !important; font-weight: bold; font-family:"Helvetica",Arial,Verdana,sans-serif; }

.banner .btn, .banner .submit {
	float: right;
	margin: 3px 15px -2px 20px;
}

.banner .submit {
	background-position: right -352px;
}

.banner input.submit {
	background-position: left -894px;
	padding-top: 3px !important;
}

.banner input.submit:hover {
	background-position: left -940px;
}

.banner input.make-payment {
	background-position: -191px -894px;
}

.banner input.make-payment:hover {
	background-position: -191px -940px;
}

.banner input.submit-long {
	background-position: -175px -894px;
}

.banner input.submit-long:hover {
	background-position: -175px -940px;
}

.banner .btn-sml {
	float: none;
	position: absolute;
	left: 270px;
	top: 10px;
}

.accordian-list h5 { color: #aa3854; }
.accordian-list h6 { color: #6d6d68; }

/* Slideshow ------------------------------*/
.slideshow .next-img,
.slideshow .prev-img { background: url(/Images/interface/common/btn-common.png) no-repeat; }
.slideshow .next-img {	background-position: -363px -131px; }
.slideshow .prev-img {	background-position: -315px -131px; }

.slideshow .next-img:hover { background-position: -363px -168px; }
.slideshow .prev-img:hover { background-position: -315px -168px; }

/* *06: Forms -----------------------------------------------------------------------------------------------------------------*/

/* *07: Custom Containers & Subclasses ----------------------------------------------------------------------------------------*/
/* Matrix ================================================================*/
#matrix-instructions {
	color: #fff;
	background-color: #4d4d4d;
}

#matrix .banner 				{ background: #42413F; }
#matrix .banner h2 				{ padding: 12px 0 16px 26px; }

#room-types 										{ background: #2B2A2A url(/Images/interface/hermitage/bg-banner.png) repeat-x top left; }
#matrix-table 										{ background: #2B2A2A url(/Images/interface/hermitage/bg-banner.png) repeat-x top left; }
#matrix-table td:hover, #matrix-table td.hover 		{ background: #f1f8ca; color: #879735; }
#matrix-table td.selected							{ background: #879735 !important; color: #FFF; }
#matrix-table td.start-end							{ background: #95a53e !important; color: #FFF !important; }
#matrix-table #month-start th p						{ color: #FFF;}
#calendar 	 										{  }
#calendar #feedback 								{ border: 1px solid #1c1c1c; }
#calendar #feedback span 							{ background: url(/Images/interface/hermitage/ind-feedback-left.gif) no-repeat; }
#calendar #feedback.reverse-feedback span 			{ background: url(/Images/interface/hermitage/ind-feedback-right.gif) no-repeat; }
#calendar #selection-summary 						{ border: 1px solid #1c1c1c; }
#calendar #selection-summary .btn					{ }
#calendar #selection-summary .btn:hover 			{ }
#calendar #selection-summary span.ind 				{ background: url(/Images/interface/hermitage/ind-feedback-top.gif) no-repeat; }
#calendar #selection-summary.reverse span.ind 		{ background: url(/Images/interface/hermitage/ind-feedback-bot.gif) no-repeat; }

#change-date-range a.nav-btn-lrg, #change-date-range a.nav-btn-sml 	{ height: 38px; }
#change-date-range a.nav-btn-lrg 									{ width: 69px; }
#change-date-range a.nav-btn-sml 									{ width: 39px; }
#change-date-range a { background: url(/Images/interface/common/btn-common.png) no-repeat; }
#change-date-range #back7 											{ background-position: 2px -716px; }
#change-date-range #back1 											{ background-position: -80px -716px; }
#change-date-range #fwd7 											{ background-position: -169px -716px; }
#change-date-range #fwd1 											{ background-position: -120px -716px; }
#change-date-range #back7:hover 									{ background-position: 2px -766px; }
#change-date-range #back1:hover  									{ background-position: -80px -766px; }
#change-date-range #fwd7:hover 										{ background-position: -169px -766px; }
#change-date-range #fwd1:hover 										{ background-position: -120px -766px; }

#ie6 #change-date-range a { background: url(/Images/interface/hermitage/ie6/btn-calendar.gif) no-repeat; }
#ie6 #change-date-range #back7 											{ background-position: 0 0; }
#ie6 #change-date-range #back1 											{ background-position: -77px 0; }
#ie6 #change-date-range #fwd7 											{ background-position: -165px 0; }
#ie6 #change-date-range #fwd1 											{ background-position: -121px 0; }
#ie6 #change-date-range #back7:hover 									{ background-position: 0 -50px; }
#ie6 #change-date-range #back1:hover  									{ background-position: -77px -50px; }
#ie6 #change-date-range #fwd7:hover 										{ background-position: -165px -50px; }
#ie6 #change-date-range #fwd1:hover 										{ background-position: -121px -50px; }

#cancel-feedback									{ color: #d7492e; font-size: 1.3em; float:left; margin: 5px 0 0 25px; font-weight: bold; }

/* Accordian Lists ==============================================*/
.accordian-list h5 a { background: url("/Images/interface/common/btn-common.png") no-repeat -5px -856px transparent; }

#matrix-table td:hover, #matrix-table td.hover 		{ background: #f1f8ca; color: #879735; }
#matrix-table td.selected							{ background: #879735 !important; color: #FFF; }
#matrix-table td.start-end							{ background: #627019 !important; color: #FFF !important; }

/* Datepicker customisation ==============================================*/
.datepicker-launch 													{ background: url("/Images/interface/common/btn-common.png") no-repeat -256px -716px; }
#ie6 .datepicker-launch 											{ background: url("/Images/interface/hermitage/ie6/btn-calendar.gif") no-repeat -252px 0; }
.datepickerContainer 												{ padding: 5px; }
div.datepicker thead tr 											{ background: #879735; }
div.datepicker thead a, div.datepicker thead a:hover				{ background: none !important; }
div.datepicker thead tr.datepickerDoW 								{ background: none; color: #1c1c1c; }
div.datepicker thead tr.datepickerDoW th, div.datepicker thead tr.datepickerDoW td { color: #1c1c1c; }
/*.datepickerWeek { display: none; }*/
.datepickerGoPrev *, .datepickerMonth *, .datepickerGoNext * 		{ color: #FFF !important; }
div.datepicker table td {
	border: 1px solid #e2e5e5 !important;
	text-align: center !important;
	font-size: 12px !important;
}

div.datepicker a {
	font-size: 12px !important;
	color: #909d47 !important;
	background: #feffff url(/Images/interface/hermitage/bg-datepicker-cell.jpg) repeat-x bottom left !important;
	padding: 2px;
	cursor: pointer !important;
}
div.datepicker a:hover {
	color: #FFF !important;
	background: #879735 !important;
}

div.datepicker .datepickerSelected a		{ background: #AFBF56 !important; color: #FFF !important; }

div.datepicker * 			{ font-family: Arial,Verdana,sans-serif; font-weight: bold; }
td.datepickerNotInMonth a 	{ color: #b5b6b6 !important; }


#start-over .submit { color: #ECEAB0; }